Subject: Ftp-WG: TRASH MAIL

From: [email-masked] (Kent Landfield)
Date: Wed, 16 Apr 2003 16:45:11 -0500

We are getting a great deal of spam sent to the list. Is this list going
to be a useful forum or is it just one more spam injector to all members ?

This has been discussed before.  Can someone please change the list to
allow postings by only list members ? And please don't tell me that it
cannot be done because of the IETF rules.  I manage the USEFOR working
group list and we do just that.  Any spam or posting from a non-subscriber
is forwarded to the 'list manager' who reviews the bounces and deletes
spam so the list and its archives need not be polluted.  We have been 
doing this successfully for years now WITH IETF approval...

-- 
Kent Landfield                        Phone: 1-817-545-2502
Email: [email-masked]             http://www.landfield.com/
Search the Usenet FAQ Archive at http://www.faqs.org/faqs/
Search the RFC/FYI/STD/BCP Archive at http://www.faqs.org/rfcs/